Subject: [Gen-art] Gen-ART review of draft-turner-application-pkcs10-media-type-05.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 01 Jun 2010 12:31:06 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft. For background on Gen-ART, please see the FAQ at 
http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq

Please resolve these comments along with any other comments you may receive.

Document: draft-turner-application-pkcs10-media-type-05.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 01-June-2010
IESG Telechat date: 03-June-2010

Summary: The document is ready for publication as an informational RFC

I reviewed version -04 of this document. I highlighted a few small 
(mostly editorial) issues, which have been correctly addressed. So, the 
document is ready.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain